<!DOCTYPE html>

<html ng-app="akbarApp">
<head lang="en">
    <meta charset="UTF-8">
    <title></title>
    <base href="/">
</head>


<script type="text/javascript"  src="phase%205/js/angular/angular.min.js"></script>
<script type="text/javascript" src="phase%205/js/angular/jquery.min.js"></script>
<script src="//ajax.googleapis.com/ajax/libs/angularjs/1.2.25/angular-route.js"></script>
<script type="text/javascript" src="phase%205/js/finalize.js"></script>
<script type="text/javascript" src="phase%205/js/main.js"></script>

<!--<body ng-controller="FinalizeController">-->
<!--<div ng-repeat="i in getArrayWithSize(numOfPassengers) track by $index">-->
<!--&lt;!&ndash;<div ng-repeat="i in getArrayWithSize(numOfFields) track by $index">&ndash;&gt;-->
<!--<label>name {{$index + 1}} </label>-->
<!--<input name="name" ng-model='names[$index]'/>-->

<!--<label>sname {{$index + 1}} </label>-->
<!--<input name="sname" ng-model='snames[$index]'/>-->

<!--<label>sid {{$index + 1}} </label>-->
<!--<input name="sid" ng-model='SIDs[$index]'/>-->

<!--<label>age {{$index + 1}} </label>-->
<!--<input name="age" ng-model='ages[$index]'/>-->

<!--<label>gender {{$index + 1}} </label>-->
<!--<input name="gender" ng-model='genders[$index]'/>-->
<!--&lt;!&ndash;</div>&ndash;&gt;-->
<!--<br>-->
<!--</div>-->
<!--<button ng-click="finalize()">Save</button>-->
<!--</body>-->


<!--<script type="text/ng-template" id="pages/about.html">-->
<!--<h1>About</h1>-->
<!--<h3>{{message}}</h3>-->
<!--</script>-->


<body ng-controller="HomeController">

<!--<a href="#">Home</a>-->
<a href="">home</a>
<a href="tickets">tickets</a>
<!--<a href="#/about">About</a>-->
<div id="main">
    {{message}}
    <div ng-view></div>

</div>

</body>


</html>